{
  "name": "flitter",
  "version": "0.1.0",
  "description": "Flitter is a simple MVC framework wrapper for Express.js.",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "https://git.garrettmills.dev/flitter/flitter"
  },
  "keywords": [
    "flitter",
    "glmdev",
    "framework",
    "express"
  ],
  "author": "Garrett Mills <garrett@glmdev.tech> (https://garrettmills.dev/)",
  "license": "MIT",
  "dependencies": {
    "bullmq": "^1.8.8",
    "email-validator": "^2.0.4",
    "flitter-auth": "^0.19.1",
    "flitter-cli": "^0.16.0",
    "flitter-di": "^0.5.0",
    "flitter-flap": "^0.5.2",
    "flitter-forms": "^0.8.1",
    "flitter-gotify": "^0.1.0",
    "flitter-i18n": "^0.1.1",
    "flitter-jobs": "^0.4.0",
    "flitter-less": "^0.5.3",
    "flitter-orm": "^0.4.0",
    "flitter-redis": "^0.1.1",
    "flitter-upload": "^0.8.1",
    "ioredis": "^4.17.1",
    "is-absolute-url": "^3.0.3",
    "ldapjs": "^1.0.2",
    "libflitter": "^0.57.1",
    "moment": "^2.24.0",
    "mongodb": "^3.5.9",
    "nodemailer": "^6.4.6",
    "oidc-provider": "^6.29.0",
    "qrcode": "^1.4.4",
    "samlp": "^3.4.1",
    "speakeasy": "^2.0.0",
    "uuid": "^8.3.0",
    "zxcvbn": "^4.4.2"
  }
}
